/* --------------------------------------------------------------------------------------------------------------------------------------------- */
/* -----------------------------------------------  css dla strony internetowej www.wst.com.pl   ----------------------------------------------- */
/* -----------------------------------------------                                               ----------------------------------------------- */
/* -----------------------------------------------              www.wst.com.pl                   ----------------------------------------------- */
/* -----------------------------------------------     Wyższa Szkoła Techniczna w Katowicach     ----------------------------------------------- */
/* -----------------------------------------------                                               ----------------------------------------------- */
/* -----------------------------------------------            Pasek drugiego Menu                ----------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------------------------------- */
#second_menu{height:170px;width:100%;background-color:#f1f1f1;}
#second_menu_1{position:relative;margin:0 auto;max-width:1200px;}
.second_menu_main{position:absolute; margin-left:10%;}
.second_menu_main div{text-align:center;margin-left:12px;margin-top:55px;width:160px;height:60px;font-family:"Roboto Condensed","Arial Narrow";display:inline-block;text-transform:uppercase;font-size:13px;color:#303030;border-width:1px;border-style:solid;border-color:#e0e0e0;background-color:#f1f1f1;transition:background-color 0.5s ease-out;-o-transition:background-color 0.5s ease-out;-moz-transition:background-color 0.5s ease-out;-webkit-transition:background-color 0.5s ease-out;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;}
.second_menu_main div a{font-weight:normal;color:white;text-decoration:none;}
.second_menu_main div:hover{background-color:#fdad22;}
.middle_align1{position:relative;top:6px;}
#stay_connected{text-align:center;color:white;font-family:"Roboto Condensed","Arial Narrow";text-transform:uppercase;height:170px;width:270px;background-color:#52b5fa;position:absolute;right:0px;}
#stay_connected_text{position:absolute;right:30px;top:40px;}
.face{margin-top:20px;position:relative;width:50px;-webkit-filter:brightness(1);-moz-filter:brightness(1);-o-filter:brightness(1);-ms-filter:brightness(1);filter:brightness(1);-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.face:hover{-webkit-filter:brightness(0.8);-moz-filter:brightness(0.8);-o-filter:brightness(0.8);-ms-filter:brightness(0.8);filter:brightness(0.8);}
.ico{width:30px;position:relative;top:16px;margin-right:8px;}

@media all and (min-width:951px) and (max-width:1200px){
    #second_menu{height:120px;background-color:#f1f1f1;}
    #second_menu_1{width:950px;}
    .second_menu_main div{margin-top:35px;width:120px;height:50px;font-size:9px;}
    .middle_align1{top:8px;}
    .ico{width:20px;position:relative;top:14px;margin-right:8px;}
    #stay_connected{height:120px;width:200px;}
    #stay_connected_text{position:absolute;right:0px;left:5px;top:30px;font-size:12px;}
    .face{margin-top:15px;position:relative;width:25px;}
}
@media all and (min-width:801px) and (max-width:950px){
    #second_menu{height:120px;background-color:#f1f1f1;}
    #second_menu_1{width:800px;}
    .second_menu_main div{margin-top:35px;width:100px;height:40px;font-size:8px;}
    .middle_align1{top:4px;}
    .ico{width:20px;position:relative;top:10px;margin-right:8px;}
    #stay_connected{height:120px;width:200px;}
    #stay_connected_text{position:absolute;right:38px;top:30px;font-size:12px;}
    .face{margin-top:15px;position:relative;width:25px;}
}
@media all and (max-width:800px){
    #second_menu{height:auto;width:100%;background-color:#f1f1f1;text-align:center;}
    #second_menu_1{width:100%;}
    .second_menu_main{position:relative;margin-bottom:15px;}
    .second_menu_main div{position:relative;margin:0 auto;margin-top:40px;width:160px;height:60px;font-family:"Roboto Condensed","Arial Narrow";display:inline-block;}
    .middle_align1{top:15px;}
    .ico{width:20px;position:relative;top:20px;margin-right:8px;}
    #stay_connected{clear:both;position:relative;height:120px;width:100%;}
    #stay_connected_text{margin-left:90px;position:relative;top:30px;font-size:18px;}
    .face{margin-top:15px;width:35px;}
}
/* -----------------------------------------------------                                    ----------------------------------------------------- */
/* -----------------------------------------------------    koniec paska drugiego menu      ----------------------------------------------------- */
/* -----------------------------------------------------                                    ----------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------------- */